ServerEvents.recipes(event => {

event.remove({id:'create_dd:mixing/bronze_ingot'})

event.remove({id:'productivebees:create/mixing/ad_astra/honeycomb_oily'})

event.remove({id:'productivebees:create/mixing/thermal/honeycomb_oily'})

})